## php-cocur-slugify 3.1

=== debian/changelog ===
php-cocur-slugify (3.1-1) unstable; urgency=medium

  * Initial release (Closes: #878882)

 -- Thorsten Glaser <tg@mirbsd.de>  Sat, 19 May 2018 01:53:31 +0200
