## php-cocur-slugify 4.0.0

=== debian/changelog ===
php-cocur-slugify (4.0.0-2) unstable; urgency=medium

  * Switch to debhelper 12 in new-style
  * Fixup composer versions to restore installability
  * Add R³:no, thanks lintian

 -- Thorsten Glaser <tg@mirbsd.de>  Mon, 09 Mar 2020 15:52:45 +0100

php-cocur-slugify (4.0.0-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version (no changes needed).

 -- Dominik George <natureshadow@debian.org>  Sun, 08 Mar 2020 19:54:00 +0100
