=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Teckids Debian Task Force <tdtf@lists.teckids.org>
 Uploaders: Thorsten Glaser <tg@mirbsd.de>, Dominik George <natureshadow@debian.org>
-Build-Depends: debhelper (>= 11~), pkg-php-tools (>= 1.7~)
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 12), pkg-php-tools (>= 1.7~)
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/cocur/slugify
 Vcs-Git: https://salsa.debian.org/tdtf-team/php-cocur-slugify.git
 Vcs-Browser: https://salsa.debian.org/tdtf-team/php-cocur-slugify
